/* ==================================================== */
/* COMMON */
/* ==================================================== */
#tmpl_main{
  width:100%;
}
.body-sxsw *,
.body-sxsw *::before,
.body-sxsw *::after{
  box-sizing:border-box;
}

.body-sxsw ul{
  list-style: none;
}  
.body-sxsw button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.body-sxsw h1,
.body-sxsw h2,
.body-sxsw h3,
.body-sxsw h4,
.body-sxsw h5,
.body-sxsw h6,
.body-sxsw strong{
  font-weight:normal;
}
#tmpl_main .body-sxsw a:hover {
  text-decoration: none;
}
.tmpl_displayOff {
  display: none;
}
.tmpl_font_light h1 span {
  font-family: SST W55 Bold,Arial,sans-serif;
  color: #656565;
  font-size: 71.42857%;
}
#tmpl_footerMenu{
  z-index:2;
}
.tmpl-footer-all{
  position: relative;
  z-index:2;
}


/* ==================================================== */
/* COMMON */
/* ==================================================== */
@media screen and (min-width:641px){
  html{
    min-width:1190px;
  }  
}
body{
  margin: 0;
  background-color:#fff;
}
.body-sxsw{  
  position: relative;
  width: 100%;
  font-family: 'SST W55 Regular', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  font-size:17px;
  color:#000;
  line-height:2;
  letter-spacing: 0.025em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  overflow-x: hidden;
  text-rendering:optimizeLegibility;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;  
}
.wf-bold{
  font-family: 'SST W55 Bold', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
}
.wf-heavy{
  font-family: "SST W20 Heavy", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
}
.wf-roman{
  font-family: "SST W02 Roman", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
}
.ua-edge .wf-bold{
  font-family: 'SST W55 Regular', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
}
.ua-edge .wf-heavy{
  font-family: 'SST W55 Regular', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  font-weight: 900;
}
.ua-edge .wf-roman{
  font-family: 'SST W55 Regular', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
}
.flex{
  display: flex;
}
.show-sml{
  display: none;
}
.align-c{
  text-align: center;
}
.align-r{
  text-align: right;
}
.l-inner{
  width:100%;
  max-width:1190px;
  margin:0 auto;
}
.video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.note{
  font-size:12px;
  line-height: 1.5;
}


/* ==================================================== */
/* MODULE */
/* ==================================================== */
.block_social{
  height:36px;
  color:#fff;
  background-color:#000;
  justify-content: center;
  align-items: center;
  line-height: 1;
  z-index: 2;
}
.block_social p{
  position: relative;
  width: 132px;
  margin:0;
  padding-top: 2px;
  text-align: center;
}
.block_social p img{
  height:auto;
}
.block_social p::after{
  content:'';
  display: block;
  width:1px;
  height:19px;
  position: absolute;
  top:-2px;
  right: -2px;
  background-color:#b1b1b1;
}
.unit_social{
  margin-left: 0;
  width: 84px;
  justify-content: center;
  align-items: center;
}
.unit_social li{
  width:50%;
}
.unit_social a{
  display: block;
  padding: 10px 5px;
  opacity:1;
  transition: opacity 0.4s ease-out;
}
.ua-desktop .unit_social a:hover{
  opacity:0.5;
  transition: opacity 0.2s ease-out;
}
.unit_social li:first-child a{
  padding-top: 8px;
  text-align: right;
}
.link-pr{
  background-color:#000;
  width:293px;
  height:80px;
  margin:0 auto;
}
#tmpl_main .link-pr a{
  position: relative;
  display: block;
  padding-top: 27px;
  color:#fff;
}
#tmpl_main .link-pr a::after{
  content:'';
  display: block;
  width:204px;
  height:1px;
  background-color: #fff;
  position: absolute;
  bottom:8px;
  left:50%;
  margin-left:-102px;
}
.ua-desktop #tmpl_main .link-pr a:hover::after{
  display: none;
}
.unit_exhibits{
  margin:0;
}
.unit_exhibits dt{
  margin-top: 38px;
  font-size: 40px;
  letter-spacing: 0.01em;
  line-height: 1.8;
}
.unit_exhibits dt:first-child{
  margin-top:0;
}
.unit_exhibits dt span.text-jp{
  margin-left: 20px;
  font-size:14px;
  letter-spacing: 0.2em;
}
.unit_exhibits dd{
  margin:0;
  letter-spacing: -0.03em;
}
.unit_exhibits dd small{
  font-size:12px;
}
#tmpl_main .unit_exhibits dd a{
  color:#000;
  text-decoration: underline;
}
.unit_meetup{
  margin:0;
}
.unit_meetup dt{
  margin-top: 38px;
  font-size: 40px;
  letter-spacing: -0.01em;
  line-height: 1.8;
}
.unit_meetup dt:first-child{
  margin-top:0;
}
.unit_meetup dt span.text-jp{
  margin-left: 4px;
  font-size:14px;
  letter-spacing: 0.2em;
}
.unit_meetup dd{
  margin:0;
  letter-spacing: -0.01em;
}
.unit_meetup dd small{
  font-size:12px;
}
#tmpl_main .unit_meetup dd a{
  color:#000;
  text-decoration: underline;
}
.frame span{
  position: absolute;
  z-index: 2;
  background-color:#000;
}
.frame span:first-child{
  width:100%;
  height:8px;
  top:0;
  left:0;
}
.frame span:nth-child(2){
  top:0;
  right:0;
  width:8px;
  height:100%;
}
.frame span:nth-child(3){
  bottom:0;
  left:0;
  width:100%;
  height:8px;
  position: fixed;
}
body.is_footer-visible .frame span:nth-child(3){
  position: absolute;
}
.frame span:last-child{
  top:0;
  left:0;
  width:8px;
  height:100%;
}
.block_guest{
  padding:80px 70px;
}
.block_guest .imgbox p{
  margin:0;
}
.block_guest .textbox{
  padding-left:36px;
  color:#fff;
}
.block_guest figcaption{
  margin-top: -8px;
  font-size: 10px;
}
.block_guest dl{
  margin:0;
}
.block_guest .guest-ttljp{
  margin: 0 0 8px;
  font-size:18px;
  letter-spacing: 0.5em;
}
.block_guest .guest-ttlen{
  margin: 0 0 32px -4px;
  font-size:50px;
  line-height: 1.15;
  letter-spacing: -0.04em;
}
.block_guest .guest-ttlen span.kerning{
  display: inline-block;
  margin-left: 6px;  
}
@media screen and (min-width:641px){
  .ua-ie .block_guest .guest-ttlen,
  .ua-edge .block_guest .guest-ttlen{
    padding:8px 0;
  }  
}
.block_guest dd{
  margin:0;
}
.block_guest .guest-profile{
  margin:0;
}
.block_guest figure{
  margin:0;
}
.block_guest figcaption{
  font-size:10px;
  color:#fff;
}
.block_timetable .box-ttl{
  margin-bottom:20px;
}
.block_timetable .box-ttl p{
  margin-top: 9px;
  line-height: 1;
  font-size: 14px;
  letter-spacing: 0.3em;
}
.unit_timetable{
  display: flex;
  flex-wrap:wrap;
  margin:0;
}
.unit_timetable dt {
  font-size: 20px;
}
.unit_timetable dd{
  letter-spacing: 0;
}
@media screen and (min-width:641px){
  .unit_timetable dt{
    width: 134px;
    margin-right:10px;
    margin-bottom:30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .unit_timetable dd{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;  
    width: calc(100% - 144px);
    height: 108px;
    margin: 0 0 30px;
    padding-left: 40px;
    padding-bottom: 6px;    
    border-left: 1px solid #000;
  }
  .block_timetable:last-of-type .unit_timetable dd:nth-of-type(2) p{
    margin-bottom: 0;
  }  
}
.unit_timetable dd .ttl-tt{
  width:100%;
  margin: 0 0 12px;
  font-size:26px;
  line-height: 1.9;
}
.block_timetable:nth-of-type(3) .unit_timetable dd:first-of-type .ttl-tt {
  letter-spacing: -0.02em;
}
.ua-ie .block_timetable:nth-of-type(3) .unit_timetable dd:first-of-type .ttl-tt {
  letter-spacing: -0.05em;
}
#tmpl_main .unit_timetable dd .ttl-tt a{
  text-decoration: underline;
  color:#000;
}
.ua-desktop #tmpl_main .unit_timetable dd .ttl-tt a:hover{
  text-decoration: none;
}
body.loaded .unit_timetable dd .ttl-tt a::after {
  content:'';
  display: inline-block;
  width:19px;
  height: 19px;
  margin: 0 10px 0 5px;
  background: url(../img/assets/btn-modalmovie.png) center center / 19px 19px no-repeat;
}
.ua-ie body.loaded .unit_timetable dd .ttl-tt a::after{
  margin-left: 3px;
}
@media screen and (min-width:641px){
  .unit_timetable dd .ttl-tt.multiline{
    line-height: 1.4;
  }
}
.unit_timetable dd .speaker-tt{
  margin: -4px 0 0 0;
  font-size:17px;
  line-height: 1.6;
}
#tmpl_main .unit_timetable dd .speaker-tt a{
  color:#000;
  text-decoration: underline;
}
.ua-desktop #tmpl_main .unit_timetable dd .speaker-tt a:hover{
  text-decoration: none;
}
@media screen and (min-width: 641px){
  body.lockbymodalmovie{
    overflow:hidden;
  }  
}


/* ==================================================== */
/* LAYOUT */
/* ==================================================== */
/*HEADER*/
@media screen and (min-width:641px){
  .block_social{
    position: absolute;
    top:0;
    right:0;
  }  
  body.scrolled .block_social{
    position: fixed;
  }  
}
body.scrolled .frame span:first-child{
  position: fixed;
}
body.is_outline-visible .frame span:nth-child(3){
  position: absolute;
}
/*HERO*/
.sec_hero{
  padding-top:0;
  padding-bottom:46px;  
}

.area-firstview {
  position: relative;
  min-height: 600px;
  height: 600px;  
}
.area-firstview .ttl-hero {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  height: auto;
  width: 840px;
  height: 368px;  
}
.area-firstview .ttl-hero img {
  max-width: 100%;
  height: auto;
}
.hero-bg {
 height: 100%;
}
.hero-bg .item {
  background: center center / cover no-repeat;
  width: 100%;
  height: 100%;  
}
=======
=======
  height: 600px;
>>>>>>> feature0523_removeJimi
}
.area-firstview .ttl-hero {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  height: auto;
  width: 840px;
  height: 368px;  
}
.area-firstview .ttl-hero img {
  max-width: 100%;
  height: auto;
}
.hero-bg {
 height: 100%;
}
.hero-bg .item {
  background: center center / cover no-repeat;
  width: 100%;
  height: 100%;  
}
>>>>>>> feature0523_addmovieicon
.hero-bg .item-01 {
  background-image: url(../img/hero-bg-01.jpg);
}
.hero-bg .item-02 {
  background-image: url(../img/hero-bg-02.jpg);
}
.hero-bg .item-03 {
  background-image: url(../img/hero-bg-03.jpg);
}
.hero-bg .item-04 {
  background-image: url(../img/hero-bg-04.jpg);
}
.sec_hero .inner{
  max-width:840px;
  margin: 77px auto 0;
}
.copy-hero{
  margin: 0 auto 63px;
  font-size:23px;
  line-height: 2.6;
  letter-spacing: 0em;
}
.copy-hero small {
  position: relative;
  top: -2px;
  font-size: 18px;
}
.block_detail .box_detail{
  max-width:505px;
  margin:0 auto;
  padding: 0 20px;
}
.box_detail .detail-date{
  margin-top: 0;
  margin-bottom: 28px;
  font-size:18px;
  line-height: 1.6;
}
.box_detail .detail-date span.small{
  font-size:14px;
}
.box_detail hr{
  width:12px;
  height:2px;
  margin: 0 auto 20px;
  background-color: #000;
  border: none;
}
.box_detail address{
  font-style: normal;
}
.box_detail address .ttl{
  line-height: 1.8;
  font-size:18px;
}
.ua-edge .box_detail address .ttl{
  font-weight: bold;
}
.box_detail address .place{
  margin-top:0;
  margin-bottom: 16px;
  font-size:14px;
}
.box_detail address .map{
  margin-top: 0;
  display: inline-block;
  font-size:14px;
  background-image: url(../img/assets/icon-map.png);
  background-position: center top 2px;
  background-size:13px 18px;
  background-repeat: no-repeat;  
}
#tmpl_main .box_detail address .map a{
  display: block;
  width: 80px;
  height: 50px;
  padding-top: 20px;
  color: #000;
  text-decoration: underline;
}
.ua-desktop #tmpl_main .box_detail address .map a:hover{
  text-decoration: none;
}


/* SEC HIGHLIGHTS==================================================== */
.sec_highlights{
  padding-top: 23px;
  padding-bottom: 120px;
}
.sec_highlights .sec-ttl{
  margin-bottom: 66px;
}
.sec_highlights .block_movie{
  position: relative;
  display: block;
  width: 100%;
  height: 400px;
  margin:0;
  background-image: url(../img/highlights-bg.jpg);
  background-size:cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.sec_highlights .block_movie a{
  display: block;
  width: 51px;
  height: 51px;
  position: absolute;
  top:50%;
  left:50%;
  margin-top:-25px;
  margin-left:-25px;
  opacity:1;
  transition: opacity 0.4s ease-out;
}
.ua-desktop .sec_highlights .block_movie a:hover{
  opacity:0.5;
  transition: opacity 0.2s ease-out;
}


/* SEC MOVIE==================================================== */
.sec_movie{
  padding-top: 23px;
  padding-bottom: 124px;
}
.sec_movie .sec-ttl{
  margin-bottom: 66px;
}
.block_movie{
  position: relative;
  display: block;
  width: 100%;
  height: 400px;
  margin:0;
  background-image: url(../img/movie-bg.jpg);
  background-size:cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.block_movie a{
  display: block;
  width: 51px;
  height: 51px;
  position: absolute;
  top:50%;
  left:50%;
  margin-top:-25px;
  margin-left:-25px;
  opacity:1;
  transition: opacity 0.4s ease-out;
}
.ua-desktop .block_movie a:hover{
  opacity:0.5;
  transition: opacity 0.2s ease-out;
}


/* SEC MOMENT==================================================== */
.sec_moment{
  padding-top: 23px;
  padding-bottom: 122px;  
}
.sec_moment .inner{
  padding-left:30px;
  padding-right: 30px;
}
.sec_moment .sec-ttl{
  margin-bottom: 0;
  margin-bottom: 66px;
}
.box_moment{
  max-width:840px;
  height:700px;
  margin:0 auto;
  overflow-y:scroll;
  -webkit-overflow-scrolling: touch;
}


/* SEC TIMETABLE==================================================== */
.sec_timetable{
  padding-top: 21px;
  padding-bottom: 98px;
}
.sec_timetable .inner{
  max-width: 980px;
  margin:0 auto;
}
.sec_timetable .block_timetable{
  margin-bottom:20px;
}
.sec_timetable .block_timetable:first-of-type{
  margin-top:67px;
}
.sec_timetable .block_timetable:last-of-type{
  margin-bottom: 24px;
}
.sec_timetable .block_timetable:last-of-type .unit_timetable dd:last-of-type{
  margin-bottom: 0;
}
.sec_timetable .attention-timetable{
  margin-top:8px;
  font-size:12px;
}


/* SEC EXHIBITS==================================================== */
.sec_exhibits{
  padding-top: 20px;
  padding-bottom: 102px;
}
.sec_exhibits .sec-ttl{
  margin-bottom: 0;
}
.sec_exhibits .copy-exhibits{
  margin-top: 10px;
  margin-bottom: 46px;
}
.sec_exhibits .inner{
  max-width: 1040px;
  padding: 0 30px;
  margin:0 auto;
}
.sec_exhibits .unit_exhibits{
  margin-bottom: 80px;
}
.sec_exhibits .about-display{
  font-size:14px;
  line-height: 2.5;
}
.sec_exhibits .border-aboutdisplay{
  width:16px;
  height:1px;
  border:none;
  background-color: #000;
  margin: 0 auto 20px 0;
}


/* SEC MEETUP==================================================== */
.sec_meetup{
  padding-top: 20px;
  padding-bottom: 130px;
}
.sec_meetup .sec-ttl{
  margin-bottom: 0;
}
.sec_meetup .copy-meetup{
  margin-top: 2px;
  margin-bottom: 45px;
}
.sec_meetup .inner{
  max-width: 1040px;
  padding: 0 30px;
  margin:0 auto;
}
.sec_meetup .unit_exhibits{
  margin-bottom: 80px;
}


/* QUESTIONNAIRE==================================================== */
.block_questionnaire{
  padding-bottom: 125px;
}
.block_questionnaire a{
  display: block;
  width:313px;
  height: 92px;
  margin:0 auto;
  padding-top: 13px;
  color:#fff;
  line-height: 1.5;
  background-color: #000;
}
.block_questionnaire a .text-questionnaire{
  font-size:12px;
}
.block_questionnaire a .ttl-questionnaire{
  font-size:22px;
  text-decoration: underline;
}
.ua-desktop .block_questionnaire a:hover .ttl-questionnaire{
  text-decoration: none;
}


/* SEC EVENTAPP==================================================== */
.sec_eventapp{
  padding-left:30px;
  padding-right: 30px;
  padding-bottom: 108px;
}
.sec_eventapp .sec-ttl{
  margin-bottom: 63px;
}
.sec_eventapp .block_eventapp{
  justify-content: center;
  align-items: flex-start;
  padding-left: 39px;  
}
.block_eventapp figure{
  margin:0;
}
.block_eventapp .imgbox{
  margin-right:70px;
}
.block_eventapp .metabox .eventapp-text{
  max-width: 460px;
  margin-bottom: 62px;
  letter-spacing: 0.02em;
  margin-top: 0;
  line-height: 2.25;
}
.block_eventapp .unit_app li:first-child{
  margin-top:-1px;
  margin-right: 30px;
}
.block_eventapp .unit_app li a{
  display: block;
  opacity: 1;
  transition: opacity 0.4s ease-out;  
}
.block_eventapp .unit_app li a img{
  height:auto;
}
.ua-desktop .block_eventapp .unit_app li a:hover{
  opacity: 0.5;
  transition: opacity 0.2s ease-out;  
}
.block_eventapp .unit_app .qr-code{
  margin-top:18px;
}
.sxsw-pagetop a{
  display: block;
  position: fixed;
  z-index: 10;
  bottom: 30px;
  left: calc(50% + 547px);
  opacity:0;
  pointer-events: none;    
  transition: opacity 0.2s ease-out;
}
@media screen and (max-width:1200px) and (min-width: 641px){
  .sxsw-pagetop a{
    left:auto;
    left:initial;
    right:30px;
  }  
}
.ua-desktop .sxsw-pagetop a:hover{
  opacity:0.5;
  transition: opacity 0.2s ease-out;
}
body.pagetop-visible .sxsw-pagetop a{
  opacity:1;
  pointer-events: auto;
}
body.pagetop-visible.is_footer-visible .sxsw-pagetop a{
  opacity:0;
  pointer-events: none;      
}

/* SEC MODAL==================================================== */
.modal-container{
  z-index:100;
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100%;  
  overflow-y:scroll;
  -webkit-overflow-scrolling: touch;  
  display: none; 
}
@media screen and (min-width:641px){
  .ua-safari .modal-container{
    width:calc(100% + 15px);
  }
}
.modal-overlay{
  position: fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(0, 0, 0, 0.5); 
}
.modal-content{
  opacity:0;
  pointer-events: none;  
  display:block;
  position: absolute;
  width:980px;
  background-color:#000;
  left: 50%;
  margin-left: -490px;
  top: 0%;
  margin-top: 30px;
  margin-bottom:30px;
  transition: opacity 0.2s ease-in-out;
}
@media screen and (max-width: 1200px) and (min-width: 641px){
  .modal-content{
    left: 0;
    margin-left: 110px;    
  }
}
.modal-content.show{
  opacity:1;
  pointer-events: auto;
}
.modal-close{
  position: absolute;
  z-index: 2;
  width:70px;
  height: 70px;
  top: 14px;
  right: 14px;
  text-indent: -9999px;
  transform:rotate(45deg);
  opacity:1;
  transition: opacity 0.4s ease-out;
}
@media screen and (min-width:641px){
  .modal-container.modal-movie .modal-close,
  .modal-container.modal-timetable .modal-close{
    top: -10px;
    right: -78px;    
  }
}
.modal-close:hover{
  opacity:0.6;
  transition: opacity 0.2s ease-out;      
}
.modal-close::before,
.modal-close::after{
  content: '';
  display: block;  
  background-color: #fff;
  position: absolute;  
}
.modal-close::before{
  width:100%;
  height: 1px;
  top:35px;
  left:0;
}
.modal-close::after{
  width:1px;
  height: 100%;
  top:0;
  left:35px;
}
.modal-content.modal-guest-matsuhashi .block_guest .guest-ttljp small{
  letter-spacing: 0.1em;
}
.modal-content.modal-guest-matsuhashi .block_guest .guest-ttlen small{
  letter-spacing: 0.05em;
  display: block;
  font-size:25px;
}


/* ==================================================== */
/* SML */
/* ==================================================== */  
@media screen and (max-width:640px){
  .tmpl_font_light h1 span {
    font-size: 90%;
  }  
  .body-sxsw{
    font-size: 13px;
    min-width:1px;
  }
  .hide-sml{
    display: none;
  }
  .show-sml{
    display: block;
  }
  .note{
    font-size:10px;
  }
  .video{
    margin-bottom: 20px;
  }


  /* ==================================================== */
  /* MODULE */
  /* ==================================================== */    
  .sec-ttl img{
    height:13px;
    width:auto;
  }
  .block_social p{
    width:207px;
  }
  .block_social p img{
    width:138px;
    height: auto;
  }  
  .block_social p::after {
    height: 33px;
    top: -4px;
  }
  .unit_social{
    width:167px;
  }
  .unit_social a {
    padding: 10px 17px;
  }
  .unit_social li:first-child a {
     padding-top: 11px
  }
  .unit_social li:first-child img{
    width:28px;
    height:auto;
  }
  .unit_social li:nth-child(2) img{
    width:28px;
    height:auto;
  }
  @media screen and (max-width: 374px){
    .unit_social a {
      padding: 10px 12px;
    }
  }
  .link-pr{
    width: 230px;
    height: 63px;
  }
  #tmpl_main .link-pr a{
    padding-top: 20px;
  }
  #tmpl_main .link-pr a img{
    width:161px;
    height: auto;
  }
  #tmpl_main .link-pr a::after {
    width: 161px;
    bottom: 6px;
    margin-left: -82px;
  }  
  .block_guest.flex{
    display: block;
    margin-bottom: 50px;
  }
  .block_guest:last-of-type{
    margin-bottom:0;
  }
  .block_guest .textbox{
    padding-left:0;
  }  
  .block_guest .imgbox{
    margin-bottom: 13px;
  }  
  .block_guest figure{
    width: 250px;
    margin: 0 auto;
  }  
  .block_guest figcaption {
    margin-top: -6px;
    font-size:8px;
  }    
  .block_guest figure img{
    width:250px;
    height:auto;
  }
  .block_guest .guest-ttljp {
    margin-bottom:3px;
    font-size: 12px;
    text-align: center;
  }  
  .block_guest .guest-ttlen {
    margin-bottom: 22px;
    font-size: 45px;
    text-align: center;
    line-height: 1.03;
    letter-spacing: -0.02em;
  }  
  .ua-edge .block_guest .guest-ttlen{
    font-size:42px;
  }  
  @media screen and (max-width: 374px){
    .block_guest .guest-ttlen{
      font-size: 38px;
    }  
  }  
  .unit_exhibits dt{
    margin-top: 26px;
    margin-bottom: 8px;
    font-size:30px;
    line-height: 1.1;
    letter-spacing: -0.02em;
  }
  .block_guest .guest-ttlen span.kerning {
    margin-left: 3px;
  }
  .block_guest .guest-profile{
    line-height: 2.38;
    letter-spacing: -0.02em;
  }  
  .unit_exhibits dt{
    margin-top: 26px;
    margin-bottom: 15px;
    font-size:30px;
    line-height: 1.6;
  }  
  @media screen and (max-width:374px){
    .unit_exhibits dt{
      font-size: 25px;
    }
  }
  .unit_exhibits dt span.text-jp {
    margin-left: 0;
    font-size: 10px;
    display: block;
  }
  .unit_exhibits dd{
    line-height: 2.38;    
  }  
  .unit_exhibits dd small{
    font-size: 10px;
    line-height: 2.2;
    display: block;
    margin-top: 6px;    
  }
  .unit_meetup dt{
    margin-top: 26px;
    margin-bottom: 15px;
    font-size:30px;
    line-height: 1.6;
  }
  @media screen and (max-width:374px){
    .unit_meetup dt{
      font-size: 25px;
    }
  }
  .unit_meetup dt span.text-jp {
    margin-left: 0;
    font-size: 10px;
    display: block;
  }
  .unit_meetup dd{
    line-height: 2.38;    
  }  
  .unit_meetup dd small{
    font-size: 10px;
    line-height: 2.2;
    display: block;
    margin-top: 6px;    
  }  
  .unit_timetable{
    display: block;
  }
  .block_timetable .box-ttl{
    margin-bottom: 13px;
    text-align: center;    
  }
  .block_timetable .box-ttl img{
    width:auto;
    height:25px;
  }
  .block_timetable .box-ttl p{
    margin-top: 4px;
    margin-left: 8px;
    font-size:12px;
  }
  .sec_timetable .block_timetable {
    margin-bottom: 74px;
    padding:0 30px;
  }
  .unit_timetable dt{
    margin-bottom: 23px;
    font-size: 16px;
    border-bottom:1px solid #000;
  }
  .unit_timetable dd{
    margin-left: 0;
    margin-bottom: 28px;
  }
  .unit_timetable dd .sttl-tt{
    margin-bottom: 8px;
    font-size:12px;
    letter-spacing: 0.05em;
  }
  .unit_timetable dd .ttl-tt{
    margin-bottom:15px;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: -0.01em;
  }
  body.loaded .unit_timetable dd .ttl-tt a::after {
    width: 14px;
    height: 14px;
    margin: 0 10px 0 5px;
    background-size: 14px 14px;
  }
  .unit_timetable dd .speaker-tt{
    margin-top:0;
    font-size:13px;
    letter-spacing: -0.05em;
    line-height: 2.38;
  }
  .block_timetable:last-child .unit_timetable dt:last-of-type{
    margin-bottom: 18px;
  }
  .block_timetable:last-child .unit_timetable dd .ttl-tt {
    font-size: 19px;
  }  



  /* ==================================================== */
  /* LAYOUT */
  /* ==================================================== */  
  .sec_hero{
    padding-bottom: 33px;
  }
  .sec_hero .inner {
    margin: 70px auto 0;
  } 

  .area-firstview {
    min-height: 463px;
    height: 463px;
    min-height: initial;
  }  
  .area-firstview .ttl-hero {
    width: 315px;
    height: 138px;    
  }

  @media screen and (max-width: 374px) {
    .area-firstview .ttl-hero {
      width: 270px;
      height: 118px;    
    }    
  }

  .hero-bg .item-01 {
    background-image: url(../img/hero-bg-01-sml.jpg);
  }
  .hero-bg .item-02 {
    background-image: url(../img/hero-bg-02-sml.jpg);
  }
  .hero-bg .item-03 {
    background-image: url(../img/hero-bg-03-sml.jpg);
  }
  .hero-bg .item-04 {
    background-image: url(../img/hero-bg-04-sml.jpg);
  }  
  
  .block_detail{
    padding:0 18px;
  }
  .block_detail .box_detail{
    margin-bottom: 8px;
    padding: 0 18px;
  }
  .box_detail .detail-date{
    margin-bottom: 20px;
    font-size: 14px;
  }
  .box_detail .detail-date span.small {
    font-size: 12px;
  }
  .box_detail hr{
    margin-bottom: 15px;
  }
  .box_detail address .ttl {
    font-size: 14px;
  }
  .box_detail address .place {
    margin-bottom: 8px;
    font-size: 11px;
  }
  .box_detail address .map{
    font-size:12px;
  }
  .box_detail address .map{
    background-size: 10px auto;
  }
  #tmpl_main .box_detail address .map a{
    padding-top: 16px;
  }
  .block_detail .detail-anounce{
    padding: 8px 8px 10px;
    font-size: 12px;
    line-height: 1.5;
  }
  .block_detail .detail-anounce::before{
    height:48px;
    top: -48px;
  }
  @media screen and (max-width:360px){
    .block_detail .detail-anounce .show-smaller{
      display: block;
    }    
    .block_detail .detail-anounce .hide-smaller{
      display: none;
    }
  }
  .block_social{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    height: 62px;
    opacity: 0;
    pointer-events: auto;
    transition: opacity .2s ease-out;
  }
  body.loaded .block_social {
    opacity: 1;
  }

  body.is_top .block_social {
    opacity: 0;
    pointer-events: none;
  }


  /* SEC HIGHLIGHTS==================================================== */
  .sec_highlights {
    padding-top: 23px;
    padding-bottom: 47px;
  }
  .sec_highlights .block_movie{
    display: none;
  }
  .sec_highlights .sec-ttl {
    margin-bottom: 30px;
  }   

  /* SEC MOVIE==================================================== */
  .sec_movie {
    padding-top: 23px;
    padding-bottom: 48px;
  }
  .sec_movie .sec-ttl {
    margin-bottom: 30px;
  }   
  .modal-container.modal-movie{
    display: none!important;
  }


  /* SEC MOMENT==================================================== */
  .sec_moment{
    padding-bottom: 68px;  
  }
  .sec_moment .sec-ttl{
    margin-bottom: 26px;
  }
  .sec_moment .sec-ttl img{
    height: 16px;
  }  
  .box_moment{
    height:400px;
  }
  .box_moment iframe.twitter-moment{
    width:700px!important;
  }  


  /* SEC TIMETABLE==================================================== */
  .sec_timetable {
    padding-bottom:66px;
  }
  .sec_timetable .inner{
    max-width: 460px;    
  }
  .sec_timetable .block_timetable:first-of-type {
    margin-top: 35px;
  }  
  .sec_timetable .block_timetable:last-of-type {
    margin-bottom: 0;
  }  
  .sec_timetable .attention-timetable {
    margin-top: 0;
    padding: 0 30px;
    font-size: 10px;
  }
  @media screen and (max-width:374px){
    .sec_timetable .attention-timetable {
      padding:0 20px;
    }
  }


  /* SEC EXHIBITS==================================================== */
  .sec_exhibits {
    padding-top: 16px;
    padding-bottom: 54px;
  }  
  .sec_exhibits .copy-exhibits {
    margin-top: 2px;
    margin-bottom: 20px;
  }  
  .sec_exhibits .inner{
    max-width: 460px;
  }         
  .sec_exhibits .unit_exhibits {
    margin-bottom: 43px;
  }     
  .sec_exhibits .about-display {
    font-size: 12px;
    line-height: 2.4;
  }
  .sec_exhibits .border-aboutdisplay{
    margin-bottom:22px;
  }  



  /* SEC MEETUP==================================================== */
  .sec_meetup {
    padding-bottom: 80px;
  }  
  .sec_meetup .sec-ttl img{
    width:auto;
    height: 16px;
  }
  .sec_meetup .copy-meetup {
    margin-bottom: 17px;
  }    
  .sec_meetup .inner{
    max-width: 460px;
  }       
  .sec_meetup .unit_meetup {
    margin-bottom: 0px;
  }  


  /* QUESTIONNAIRE==================================================== */
  .block_questionnaire {
    padding-bottom: 77px;
  }  
  .block_questionnaire a{
    width:250px;
    height: 73px;
    padding-top: 13px;
    color:#fff;
    line-height: 1.5;
  }
  .block_questionnaire a .text-questionnaire{
    font-size:10px;
  }
  .block_questionnaire a .ttl-questionnaire{
    font-size:18px;
  }


  /* SEC EVENTAPP==================================================== */
  .sec_eventapp{
    padding-bottom: 137px;
  }
  .sec_eventapp .sec-ttl {
    margin-bottom: 30px;
  }
  .sec_eventapp .block_eventapp{
    display: block;
    padding-left:0;
  }
  .block_eventapp .imgbox{
    margin-right: 0;
    text-align: center;
  }
  .block_eventapp .imgbox img{
    width:152px;
    height: auto;
  }
  .block_eventapp .metabox {
    padding-top: 0;
    margin-top: -6px;
  }  
  .block_eventapp .metabox .eventapp-text{
    margin-bottom: 34px;
    line-height: 2.38;    
    letter-spacing: 0;    
  }
  .block_eventapp .unit_app{
    justify-content: center;
  }
  .block_eventapp .unit_app a{
    display:block;
  }
  .block_eventapp .unit_app li:first-child{
    margin-top: 0;
    margin-right:14px;
  }
  .block_eventapp .unit_app li:first-child img{
    width:144px;
    height: auto;
  }
  .block_eventapp .unit_app li:nth-child(2) img{
    width:157px;
    height: auto;
  }  
  @media screen and (max-width:374px){
    .block_eventapp .unit_app li:first-child img{
      width:124px;
    }
    .block_eventapp .unit_app li:nth-child(2) img{
      width:139px;
    }      
  }
  .sxsw-pagetop a{
    bottom: 70px;
    left: auto;
    left:initial;
    right:30px;
    opacity:0;
  }  


  /* MODAL==================================================== */
  .modal-content{
    width: 100%;
    top: 0;
    left: 0;
    margin-top: 0;
    margin-left: 0;  
  }  
  .modal-timetable .modal-content{
    top:50%;
    margin-top:-25%;
  }  
  .modal-overlay{
    background-color:rgba(0, 0, 0, 1); 
  }  
  .modal-close{
    position: fixed;
    width:40px;
    height:40px;
    top: 15px;
    right: 15px;
  }
  .modal-close::before{
    top: 19px;
  }
  .modal-close::after{
    left: 19px;    
  }  
  .block_guest {
      padding: 60px 30px;
  }  
  body.is_footer-visible .block_social{
    position: absolute;
  }  
}
.sxsw-menu{
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 110px;
}
.unit_pagenav{
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 940px;
  margin: 0 auto 0;
}
.unit_pagenav li{
  position: relative; 
  margin: 0 36px 27px;
}
.unit_pagenav li a{
  display: block;
  position: relative;
}
.unit_pagenav li a::after{
  content:''; 
  display: block;
  width:100%;
  height: 1px;
  position: absolute;
  bottom:8px;
  left:0;
  background-color: #000;
}
.unit_pagenav li:nth-child a::after{
  bottom:4px;
}
.ua-desktop .unit_pagenav li a:hover::after{
  background-color: transparent;
}
.unit_pagenav li::before{
  content:'';
  display: block;
  width:12px;
  height: 8px;
  background-image: url(../img/assets/nav-arrow.png);
  background-size: 12px 8px;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top:15px;
  right:-23px;
}
@media screen and (min-width:641px){
  .unit_pagenav li:nth-child(3),
  .unit_pagenav li:nth-child(6){
    top:3px;
  }
  .unit_pagenav li:nth-child(3)::before,
  .unit_pagenav li:nth-child(6)::before{
    top: 13px;
  }
  .unit_pagenav li:nth-child(3) a::after,
  .unit_pagenav li:nth-child(6) a::after{
    bottom: 11px;
  }
}
@media screen and (max-width:640px){
  .sxsw-menu {
    padding-left: 20px;
    padding-right: 20px;    
    padding-bottom: 33px;
  }  
  .unit_pagenav{
    align-items: center;
    flex-direction: column;
  }  
  .unit_pagenav li{
    margin-bottom: 28px;
    text-align: center;Z
  }
  .unit_pagenav li::before{
    top: 8px;   
    right: -27px;
  }
  .unit_pagenav li a::after{
    bottom:5px;
  }  
  .unit_pagenav li:nth-child(3)::before,
  .unit_pagenav li:nth-child(6)::before{
    top: 6px;    
  }  
  .unit_pagenav li:nth-child(3) a::after,
  .unit_pagenav li:nth-child(6) a::after{
    bottom:8px;
  }    
}

@media screen and (max-width:374px){
  .unit_pagenav li::before {
    right: -19px;
  }  
}